  
.ywbk-bg {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  background: #ffffff;
}

.ywbk-bg img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1024px) {
  .ywbk-bg img {
    height: auto;
    width: 100%;
  }
}

.ywbk-bg-two {
  width: 100%;
  height: auto;
  position: relative;
  background-position: right;
}

.ywbk-bg-two img {
  width: auto;
  height: 530px;
  float: right;
}

@media screen and (max-width: 1024px) {
  .ywbk-bg-two img {
    height: auto;
    width: 100%;
  }
}

.ywbk-con-t {
  max-width: 855px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0px;
  height: 430px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -600px;
  font-family: "PingFang SC", "Microsoft Yahei", "微软雅黑", arial, "\5b8b\4f53";
}

@media screen and (max-width: 1200px) {
  .ywbk-con-t {
    left: 0;
    margin-left: 0;
    padding: 15px;
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  .ywbk-con-t {
    position: relative;
    top: 0;
    background: #f5f5f5;
  }
}

.ywbk-con-t h5 {
  position: relative;
  padding-left: 25px;
  font-size: 40px;
  color: #ffffff;
  margin-bottom: 20px;
  font-family: "PingFang SC", "Microsoft Yahei", "微软雅黑", arial, "\5b8b\4f53";
}

@media screen and (max-width: 1024px) {
  .ywbk-con-t h5 {
    font-size: 14px;
    color: #3a3a3a;
    margin-bottom: 10px;
  }
}

.ywbk-con-t span {
  font-size: 16px;
  color: #ffffff;
  line-height: 35px;
  overflow: hidden;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-family: "PingFang SC", "Microsoft Yahei", "微软雅黑", arial, "\5b8b\4f53";
}

@media screen and (max-width: 1024px) {
  .ywbk-con-t span {
    font-size: 12px;
    color: #3a3a3a;
    line-height: 20px;
  }
}

.ywbk-con-t p {
  font-size: 16px;
  margin: 0;
  line-height: 35px;
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .ywbk-con-t p {
    font-size: 12px;
    line-height: 20px;
    color: #3a3a3a;
  }  
}

.ywbk-con-t p::before {
  content: "●";
  margin-right: 15px;
}

.ywbk-con-b {
  /*max-width: 1650px;*/
  width: 100%;
  float: right;
  background: #ffffff;
  position: relative;
  top: -125px;
}

@media screen and (max-width: 1024px) {
  .ywbk-con-b {
    top: 0;
  }
}

.ywbk-con-b ul {
  width: 100%;
  max-width: 1400px;
  float: left;
  background: #ffffff;
  padding: 20px 100px;
  display: flex;
  flex-direction: column;
  font-family: "PingFang SC", "Microsoft Yahei", "微软雅黑", arial, "\5b8b\4f53";
}

@media screen and (max-width: 1024px) {
  .ywbk-con-b ul {
    padding: 20px 15px;
  }
}

.ywbk-con-b ul li h6 {
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eeeeee;
  font-size: 16px;
  color: #333333;
  padding: 20px 0;
}

@media screen and (max-width: 1024px) {
  .ywbk-con-b ul li h6 {
    padding: 10px 0;
    font-size: 14px;
  }
}

.ywbk-con-b ul li h6 p {
  padding: 5px 20px;
  border-left: 4px solid #004ea2;
}

.ywbk-con-b ul li h6 span {
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  color: #ffffff;
  background: #004ea2;
  cursor: pointer;
}

.ywbk-con-b ul li .erjicd {
  display: none;
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
}

@media screen and (max-width: 1024px) {
  .ywbk-con-b ul li .erjicd {
    padding: 10px 0;
  }
}


.ywbk-con-t h5::before {
  content: "";
  background: url(../images/xc_03.jpg);
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 10px;
  height: 16px;
}